.logo {
  margin-left: 40px;
}

.dataTable-tr-primary {
  background-color: #cce5ff !important;
}
.dataTable-tr-success {
  background-color: #d4edda !important;
}
.dataTable-tr-danger {
  background-color: #f8d7da !important;
}
.dataTable-tr-warning {
  background-color: #fff3cd !important;
}
